eShop 11.0 Spoofer?

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by Oorah, Jul 3, 2016.

  1. Oorah
    OP

    Oorah Advanced Member

    Newcomer
    50
    0
    Jul 1, 2016
    United States
    When I am on Homebrew and lauche BOTH eshop apps, I always get a messages saying I need to update.

    How do I access the eshop?
     
  2. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,339
    5,752
    Apr 20, 2015
    United States
    Tigard, OR
    what's your system version? have you tried ctr-httpwn?
     
  3. Oorah
    OP

    Oorah Advanced Member

    Newcomer
    50
    0
    Jul 1, 2016
    United States
    11.0.0-33U Eunamd and 9.2 sysnand. I don't even know what that is.
     
  4. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,339
    5,752
    Apr 20, 2015
    United States
    Tigard, OR
    in 11.0 emunand it should just work. what's the exact error you get? do you get an error code?
     
  5. Oorah
    OP

    Oorah Advanced Member

    Newcomer
    50
    0
    Jul 1, 2016
    United States
    Error Code : 002-0119

    "In order to use this service, a system update is required." "To preform a system update, select System Update from Other Settings in System Settings.:
     
  6. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,339
    5,752
    Apr 20, 2015
    United States
    Tigard, OR
    what custom firmware are you using?
     
  7. Bubsy Bobcat

    Bubsy Bobcat vegtebales

    Member
    1,461
    5,609
    Jul 8, 2015
    Zimbabwe
    Sounds like you have frankenfirmware on your EmuNand. Updating it should do no harm.
     
  8. Oorah
    OP

    Oorah Advanced Member

    Newcomer
    50
    0
    Jul 1, 2016
    United States
    Old 3DS w/OFW 9.2U, CFW 11.0U, Menuhax
     
  9. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,339
    5,752
    Apr 20, 2015
    United States
    Tigard, OR
    but what "cfw" are you using, like Luma3DS/rxTools/ReiNand/etc.....
     
  10. Hayleia

    Hayleia GBAtemp Maniac

    Member
    1,485
    1,135
    Feb 26, 2015
    France
    You answered every question except "what custom firmware are you using?" :P
    The problem can happen with outdated versions of Luma but should be fixed in the latest one for example.
     
  11. tatumanu

    tatumanu GBAtemp Fan

    Member
    450
    124
    Nov 1, 2004
    Portugal
    Backup emunand first though.
     
    Bubsy Bobcat likes this.
  12. Oorah
    OP

    Oorah Advanced Member

    Newcomer
    50
    0
    Jul 1, 2016
    United States
    Oh Luma3DS
     
  13. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,339
    5,752
    Apr 20, 2015
    United States
    Tigard, OR
  14. TheVinAnator

    TheVinAnator GBATemp's Greatest Vin

    Member
    3,522
    2,485
    Jan 10, 2016
    Canada
    NO COFFEI!
    download and install the updater cia and then click download latest hourly and do that every few days
     
  15. Oorah
    OP

    Oorah Advanced Member

    Newcomer
    50
    0
    Jul 1, 2016
    United States
  16. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,339
    5,752
    Apr 20, 2015
    United States
    Tigard, OR
    try updating emunand normally through system settings.
     
  17. Oorah
    OP

    Oorah Advanced Member

    Newcomer
    50
    0
    Jul 1, 2016
    United States
    When I do that it says it is up to date.
     
  18. TheGreek Boy

    TheGreek Boy GBAtemp Advanced Fan

    Member
    655
    193
    Jan 9, 2016
    Greece
    Behind you.
    I had the same problem 1 week ago in emunand (11.0) and i solve it by going to system settings and update the system
     
  19. TheVinAnator

    TheVinAnator GBATemp's Greatest Vin

    Member
    3,522
    2,485
    Jan 10, 2016
    Canada
    NO COFFEI!
    try what I said although shouldn't be too different.

    — Posts automatically merged - Please don't double post! —

    might wanna read the message on top of yours
     
  20. Oorah
    OP

    Oorah Advanced Member

    Newcomer
    50
    0
    Jul 1, 2016
    United States
    I got it work. My Homebrew app isn't working but when I updated LUMA it worked from there. Is there a way I can change CFW and have mulitple? I was wanted that rx-tools.